<?xml version="1.0" encoding="utf-8"?>

<animations>

  <animation name="comic_final">
    <add id="comic" image="comic3" x="0" y="0" opacity="0"/>
    <fade id="comic" opacity="1"/>
    <wait/>
    <add id="t" textbox="textbox" text="Thanks for playing the Cooking Academy 2 demo! A short survey will appear when you close the game.  Please take a minute to fill it out and help us make Cooking Academy 2 better." lookup="false" x="530" y="100" align="center" width="500" opacity="0"/>
    <fade id="t" opacity="1"/>
    <wait/>
    <next/>
  </animation>

</animations>